## Panorama

The demonstration levels vary with power plant types. Unit level is for ground plants and commercial plants, and the device level is for  residential plants by default. Description is given by using ground plant as an example.

#### Procedure

1.Click "Map -> Panorama" to enter the corresponding interface.

2.Select a plant from the left plant list.

3.Click the unit icon <img src=http://base.isolarcloud.com:8181/uploads/i/images/m_231af33385bf4ab6eb2428452c2a8131_r.png width=30> to view power and daily power generation of the unit.

4.Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_761b0c901b816320db7b5538e9b0f8d7_r.png)  to view devices belonging to the unit.


5.Click the device icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_57bc658db4227914d118eac47b3087a2_r.png) to view power and daily power generation of the device.

6.Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_761b0c901b816320db7b5538e9b0f8d7_r.png) to view basic device information and query alarm and maintenance records of the device.

7.Perform the following operations according to actual conditions.

- Enter device name and click "Search", to view corresponding devices.

- Click "Upload" to upload a panorama. You can upload the panorama in the following two manners:

	- Click "Click to Choose Pictures" to select an image, and click "Open" view the image to be uploaded. Click "Start to Upload" to finish the uploading operation.

	- Drag the image to the window and click "Start to Upload" to finish the uploading operation.

- Click "Edit" to move device icons. Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_369020de3d19d8d59247919f03cb31e4_r.png)  to save the modification.

- Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_4bf74bced7483d9fac4553f537b61e75_r.png) to zoom in the current interface. Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_ccb0e51cb77e924e1dc6e9c67952d79c_r.png) to zoom out the current interface.

- Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_7bf32a4fd0197a3684bb4fb9a259cd0f_r.png) to adapt to the page view.

- Click the icon  ![](http://base.isolarcloud.com:8181/uploads/i/images/m_af988f3909c0533549909a3333b6fa78_r.png) to enter full screen. Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_9e9e7fd97b84a6dbad92bd25a7707faf_r.png) to recover the window.