## Inverter

Click "Plant -> Inverter" to enter the corresponding interface, on which information such as inverter AC power curve, today yield curve, and daily yield is displayed.

![](http://base.isolarcloud.com:8181/uploads/ii-1bfsjfg15v41f/images/m_04534bcc3168cf3ed33b01dc54aa0d8a_r.png)

##### Plant Search Bar

Quick search: enter the plant name and click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_87757ed6d12a537ab4b7134e35b99ca4_r.png), to view the corresponding plant list.

Detailed search: click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_eea2f803b843bb891b6aba8b4ec08846_r.png), enter the plant name and device S/N, select power installed, type, and organization, and click "Confirm", to view the corresponding plant list.

##### Refresh Time

The refresh time is 5 min by default (the minimum refresh interval). Tick "Refresh Time", and click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_05cb0a1771d4ec3ad9e9b9853321f8dd_r.png) to increase the value or click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_1d9beff08940aa27e2bd7cbc0cce51c0_r.png) to decrease the value.

##### Display Normalized Data

Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_3ab8714f03b2538509d53ffc9bdc71cf_r.png) to select the desired date and click "OK". The interface displays, by default, curves of AC power at the grid-connected point and today yield. 

Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_ff027fb2007e089ebc2a3241edbd1341_r.png) following the field "Display Normalized Data:" to view the power normalized curve and equivalent hours curve.

##### Check Combiner Box/String

Click the icon  ![](http://base.isolarcloud.com:8181/uploads/i/images/m_6e418f84ed1070305cd3e782fc54f15f_r.png) to jump to the corresponding "Combiner Box" interface.

##### Export Inverter Running Information

Click "Export" to store the inverter running information in the local.

##### View Inverter Information

Click the inverter name to view basic device information and alarm and maintenance records. Click "Curve" to view the inverter curve.