## Alarm Management

Click "Plant -> Alarm", to enter the corresponding interface, on which plant alarm information is displayed.

![](http://base.isolarcloud.com:8181/uploads/ii-1bfsjfg15v41fii-1bfsjfg15v41f-1blpe0o9pc4b1ii-1bfsjfg15v41fii-1bfsjfg15v41f-1blpe0o9pc4b1-1bn6a7q/images/m_3cd84764bc0bc0357429f27c6e860bf7_r.png)

##### Plant Search Bar

Quick search: enter the plant name and click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_87757ed6d12a537ab4b7134e35b99ca4_r.png), to view the corresponding plant list.

Detailed search: click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_eea2f803b843bb891b6aba8b4ec08846_r.png), enter the plant name and device S/N, select power installed, type, and organization, and click "Confirm", to view the corresponding plant list.

##### Alarm Search Bar

Select the tab "Active",  "Closed" or "Reject Area". Set the time segment, enter alarm name, and select the types. Click "Search" to view the corresponding alarm list.

##### Refresh Time

The refresh time is 5 min by default (the minimum refresh interval). Tick "Refresh Time", and click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_05cb0a1771d4ec3ad9e9b9853321f8dd_r.png) to increase the value or click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_1d9beff08940aa27e2bd7cbc0cce51c0_r.png) to decrease the value.

##### Operation Bar

- View fault details

 Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_cbc6fa2461b166cf29ab136246d6eadf_r.png) to enter the corresponding interface. The fault information displayed includes fault type, source, processing time, and processing opinion.

- Transfer defect elimination ticket

Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_d9edafd4fcfb33c5761b14a23e904a3b_r.png) to enter the corresponding interface. Select repair time and remind person, fill in comments, and click "Confirm".

- Close Fault

Click the icon ![](http://base.isolarcloud.com:8181/uploads/i/images/m_7471a1f1ae9a4617887cfd172f255d7c_r.png) to enter the corresponding interface. Fill in processing opinion and click "Close Fault".

##### Reject Alarm

Tick one or more faults on the "Active" interface, click "Transfer Defect Elimination Ticket > Reject", fill in comments, and click "Confirm". The corresponding alarm information will be removed to the "Reject Area".

		Only faults on which transferring defect elimination ticket is not performed can be rejected.

##### Undo Reject

Tick one or more faults on the "Reject Area" interface, click "Undo reject", fill in comments, and click "Confirm". The corresponding alarm information will be removed to the "Active" tab.

##### Close Fault in Batch

Select multiple faults in the fault list, and click "Batch Close" to close these faults in batch.

##### Report Fault

Click "Report Fault" to enter the corresponding interface. Select plant name, device type, fault name, fault device, source, and processing time, fill in fault details, and click "Report Confirmation".

##### Export Alarm List

Click "Export" to export the alarm list within specific time segment, where the exported file is in .xlsx format by default.