## Initial Grid Connection Setting

On the initial grid connection interface, you can set parameters for the inverter, such as "Country (region) selection", "Grid type", and other parameters related to the specific inverter type.

##### Prerequisites

The current user has the permission of setting initial grid-connection parameters.

The device supports of initial grid-connection setting.

##### Procedure

1. Select a desired plant from the left plant list.

2. Select desired plant devices from the device information list.

3. Click "Initial Grid Connection" or "Unset" to enter the corresponding interface.

4. Select country, grid type, and other related parameters, and then click "Apply Settings" on the bottom of the interface.

5. Enter the login password on the pop-up window and enter the setting interface.

6. Enter the task name on the "Settings" interface, select "Instruction valid period", and click "Confirm", so that the system generates parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.If the delivered instruction has not been executed within the set time, the instruction will turn to be invalid.

7. Automatically enter the "Task list" interface. Click "View" on the operation bar to view the corresponding task. Click "Cancel the task" to cancel the latest parameter setting.