## Parameter Setting

You can set specific parameters for the inverter, such as start and stop, power generation compensation, standby time, etc.

##### Prerequisites

The current user has the permission of parameter setting.

The device supports the parameter setting.

##### Introduction

The initial grid-connection setting has been performed on the device.

##### Procedure

1. Select a desired plant from the left plant list.

2. Select desired plant devices from the device information list.

3. Click "Settings" to enter the corresponding interface.

4. Set system parameters/protection parameters/power control parameters.


	Energy management parameter is available for energy storage inverters.

5. Click "Apply settings".

6. Enter the login password on the pop-up window and enter the setting interface.

7. Enter the task name on the "Settings" interface, select "Instruction valid period", and click "Confirm", so that the system generates parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

 If the delivered instruction has not been executed within the set time, the instruction will turn to be invalid.

8. Automatically enter the "Task list" interface. Click "View" on the operation bar to view the corresponding task. Click "Cancel the task" to cancel the latest parameter setting.