## Command Line Parameter Setup

You can set parameter address, data type, and set value for the inverter through the command line parameters setup.

##### Prerequisites

The current user has the permission of command line parameters setup.

The device supports of the parameter setting.

##### Procedure

1. Select a desired plant from the left plant list.

2. Select desired plant devices from the device information list.

3. Click "Command line parameters setup" to enter the corresponding interface.

4. Click "Add" to fill in parameter address, data type, and set value.

5. Tick desired instructions and click "Apply settings".

6. Enter the login password on the pop-up window and enter the setting interface.

7. Enter the task name on the "Settings" interface, select "Instruction valid period", and click "Confirm", so that the system generates parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

 If the delivered instruction has not been executed within the set time, the instruction will turn to be invalid.

8. Automatically enter the "View Task History" interface. Click "View" on the operation bar to view the corresponding task. Click "Cancel the task" to cancel the latest parameter setting.